html {
  overflow-x: hidden;
}


.spandanpara{
    text-align:left;
    margin-top:30px;
}
.top_nav img{
    margin-top:0 ! important;
    padding-top:0 ! important;
}
.top_nav p{
		margin-top:20px; 
	letter-spacing:0.2px;
	  text-align:center;
	  font-size:13px;
	  font-weight:500;
}
.top_nav .linkbutton1{
    	margin-top:20px; 
    margin-bottom:10px;
    text-decoration: none ! important;
	 padding:10px ! important;
	letter-spacing:0.2px;
	  text-align:center;
	  font-weight:500;
	  color:#fff ! important;
	  font-size:13px;
	  cursor:pointer;
	  background:#ffc107;
}

.top_nav .linkbutton1:hover{
   	  background:#7CB342;
}
.top_nav .linkbutton{
    	margin-top:20px; 
    margin-bottom:10px;
    text-decoration: none ! important;
	 padding:10px ! important;
	letter-spacing:0.2px;
	  text-align:center;
	  font-weight:500;
	  color:#fff ! important;
	  font-size:13px;
	  cursor:pointer;
	  background:#fd7400;
}
.top_nav .linkbutton:hover{
    color:#fff ! important;
	  background:#e5d459;
}
.top_nav input{
	height:45px;
	border-radius:0 ! important;
	background-color:white;
	
}
.top_nav .modal-body{
	background-color:#F2F4F4;
}
.top_nav textarea{
	background-color:white;
	border-radius:0 ! important;
	
}
.navbar-brand{
    color:#323232 ! important;
    font-weight:600;
}
.top_nav button{

	width:150px;
	color:#333;
	background-color:#F1F8E9;
}
.top_nav .modal-header{
	background-color:#00ACC1;
	color:white;
	
}
.offerImg img{
     margin-top:20px ! important;
   width:45px;
   margin-bottom:10px;
     animation:move 2s infinite ease-in-out;
 }

@keyframes move{
0%{
 transform: scale(1) rotate(0deg);
}
  30%{
   transform: scale(2) rotate(0.1deg);

  }

}

.navbar img{
	margin-left:80px;
	
}
.navbar{
  
    margin-bottom:0 ! important;
    background:#ea1533;
    
}
.dropdown-menu{
	 background:#92c14d ! important;
}
.dropdown-item{
	color:#fff ! important;
	font-weight:500 ! important;
}
.dropdown-item:hover{
	color:#6b9231 ! important;
	
}
.navbar-toggler{
	
	border:none ! important;
}
.navbar-toggler-icon{
	color:#fff ! important;
}
.navbar-nav{
  
}
.nav-item{
    margin-right:10px;
   
}

.nav-link{
  text-transform: uppercase;
    	padding-top:10px;
    padding-bottom:10px;
    font-size:15px;
	color:#fff;
	font-weight:600;
	
}
.active .nav-link{
    border-radius:3px;
     background-color:#FAFAFA;
	 color:#6b9231 ! important;
}
.nav-link:hover,
.nav-link:focus{
     border-radius:3px;
        background-color:#FAFAFA;
	 color:#6b9231 ! important;
}
#carouselExampleControls {
  overflow: hidden;
  position: relative;
}



.slidercontainer{
    background-color:rgba(33, 25, 25, 0.08);
    padding-top:30px;
	padding-bottom:30px;
}
#slider h3{
    
	color:#323232  ;
	text-align:center;
	margin-top:10px;
}
#slider p{
	color:#fff;
	text-align:center;
	margin-top:10px;
}

#slider h6{
  
	color:#333;
	text-align:center;
	margin-bottom:20px;
}
#slider h5{
	text-align:center;
	
}

#slider .formbox{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding:5px;
	background:#fff;
}

#slider form {
	font-weight:500;
	 font-family: Hind, sans-serif ! important;
	
}
#slider input{
	border-radius:0 ! important;
	
}

#slider button{
    	font-family: Hind, sans-serif ! important;
    border-radius:0 ! important;
	margin-bottom:15px;
	width:100%;
	font-weight:600;
	color:#fff;
	background:#ff5722;
	border:0;
	cursor:pointer;
	  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1);
	padding:10px;
}
#slider button:hover{
	
	background:#7CB342;

}


/* Style the tab */
div.tab {
    overflow: hidden;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3);
	font-family: Hind, sans-serif ! important;
   margin:10px;
   width:150px;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 6px;
    transition: 0.3s;
    font-size: 15px;
	font-weight:500;
	background-color:#ECF0F1;
}


/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ffc107 ! important;
	color:white ! important;
}
div.tab button:hover {
    background-color: #92c14d  ! important;
	color:white ! important;
}
/* Style the tab content */
.tabcontent p{
	font-size:15px ! important;
	text-align:justify ! important;
}
.tabcontent {
	
    display: none;
   margin-top:20px;
   margin-bottom:20px;
    border-top: none;
}
.tab-row{
	padding:0px;
	background-color:#F8F9F9;
}
/*ABOUT END*/

#faclities {
	padding-bottom:50px;
	padding-top:50px;
	background-color:#F8F9F9;
}

#faclities h3{
	color:#6b9231;
	text-align:center;
	
	font-size:22px;
	margin-bottom:15px;
}
#faclities h5{
	color:#323232;
	text-align:center;

	margin-bottom:25px;
}
.container.facilites {
  border: 2px solid #92c14d;
 background-color:rgba(253, 254, 254, 0.8);
  border-radius: 5px;
  	border-style: dotted;
  padding: 16px;
  
}
.container.facilites.Benefits p {
 
 line-height:26px;
}
.container.facilites::after {
  content: "";
  clear: both;
  display: table;
}

.container.facilites img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

.container.facilites span {
  font-size: 20px;
  	color:#323232;
  font-weight:600;
  margin-right: 15px;
}
.container.facilites p {
 line-height:20px;
  font-weight:400;
 margin-left:15px;
 
}
.container.facilites i {
 color:#E7717D;
  font-weight:700;
 
}


#bookingform{
background:#e8e7e0;
padding-bottom:20px;
}
#bookingform .formcolom{
    
    padding-top:10px;
}
#bookingform h4{
	
	color:#6b9231;
	text-align:center;
	
	margin-bottom:15px;
}
#bookingform input{
	height:40px;
	border-radius:0 ! important;
	border:0;
	color:#333;
}
#bookingform select{
    	height:40px;
	border-radius:0 ! important;
	border:0;
	color:#333;
}
#bookingform textarea{
		border:0;
	border-radius:0 ! important;
		color:#333;
}
#bookingform button{
    	font-family: Hind, sans-serif ! important;
	height:40px;
	width:100%;
	border:0 ! important;
	background:#6b9231;
	 border-radius:0 ! important;
	   box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1);
}



#footer{
    padding:10px;
    
    background:#464a4e;
}
#footer p{
    margin-top:10px;
   color:#fff;
   font-weight:500;
}

#sucesspage{
    padding-top:50px;
    padding-bottom:50px;
    margin-bottom:300px;
}
/*RESPONSIVE*/



@media screen and (max-width: 1024px) {
	#about .about-section{

}

}
@media screen and (max-width: 992px) {
    div.tab button {
	margin:5px;;
}
    #bookingform input{
	height:35px;
	
}
#bookingform select{
    	height:35px;

}

#bookingform button{
	height:35px;
	width:100%;
		border:0;
}
#slider h3{
    font-size:18px;
}
	
.top_nav p{
font-size:12px ! important;
}
.top_nav a{
font-size:12px ! important;
}
	
#about .about-section{

}
#about h2{
	font-size:25px;
}
#about h3{
		
	font-size:22px;
}
#about p{
	font-size:15px;
}


}

@media screen and (max-width: 767px) {

#carouselExampleSlidesOnly .carousel-caption h1 {
  
  font-size: 35px;

text-shadow: 2px 8px 6px rgba(0,0,0,0.2);
                
}
#carouselExampleSlidesOnly .carousel-caption h2 {
  
   font-size: 25px;
 
   text-shadow: 2px 8px 6px rgba(0,0,0,0.2);
}
#carouselExampleSlidesOnly .carousel-caption h3 {
 
   font-size: 10px;
 
  text-shadow: 2px 8px 6px rgba(0,0,0,0.2);
}

#carouselExampleSlidesOnly .carousel-caption img {
	
width:150px;
}

#about .about-section{

}
#about h2{
	
		
	font-size:25px;
}
#about h3{
		
	font-size:22px;
}
#about p{
	font-size:15px;
}
	#client .col-sm-2{
	margin-left:10px ! important;
	width:100% ! important;
	float:none ! important;
	
	}
#client .col-sm-2 img{
	
	padding:10px ! important;
}
}

@media screen and (max-width: 640px) {
.navbar-nav{
	border:3px solid yellow;
	width:100%;
}	
.top_nav p{
font-size:11px ! important;
}
.top_nav a{
font-size:11px ;
}
.navbar-brand {
    font-size:13px ;
}
.spandanpara{
    font-size:11px ! important;
}
.top_nav a img{

}
.nav-link{
	text-align:center;
	
}
}

@media screen and (max-width: 479px) {
    div.tab button {
	margin:5px;;
}
    .offerImg img{
         margin-top:10px ! important;
    }
    .top_nav .linkbutton1{
        margin-top:0px ! important;
    }
     .top_nav .linkbutton{
        margin-top:0px ! important;
    }
    .top_nav p{
font-size:14px ! important;
margin-top:10px ! important;
}
.top_nav a{
font-size:15px ! important;
}

.navbar-nav{
	border:3px solid yellow;
	width:100%;
}	
.navbar img{
	width:50%;
	margin-left:20px;
}
.nav-link{
	text-align:center;
}

#carouselExampleSlidesOnly .carousel-caption h3 {
 
   font-size: 15px;
 
  text-shadow: 2px 8px 6px rgba(0,0,0,0.2);
}

#about .about-section{

}
#about h2{
	
		
	font-size:25px;
}
#about h3{
		
	font-size:22px;
}
#about p{
	font-size:15px;
}

  .container.facilites img {
      margin: auto;
      float: none;
      display: block;
  }
  #testinomial h2{
	font-size:25px;
}
#carouselExampleSlidesOnly .carousel-caption h1 {
  
  font-size: 30px;

text-shadow: 2px 8px 6px rgba(0,0,0,0.2);
                
}
#carouselExampleSlidesOnly .carousel-caption h2 {
  
   font-size: 20px;
 
   text-shadow: 2px 8px 6px rgba(0,0,0,0.2);
}
#carouselExampleSlidesOnly .carousel-caption h3 {
 
   font-size: 15px;
 
  text-shadow: 2px 8px 6px rgba(0,0,0,0.2);
}

}

